Application: gvSIG desktop - gvSIG bugs #4898

Actualizacion de la informacion en la instalacion de gvSIG
06/15/2018 12:46 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2855-RC1 (rev. org.gvsig.desktop-2{0.225)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Hay que actualizar la informacién del LEEME y el README de gvSIG.

Los datos a actualizar/revisar son:

gvSIG Desktop v2.4.1.

Sistemas operativos: plataformas Windows, Linux y Mac. Probado en Windows 10, Linux Ubuntu/Debian.

Software instalado (disponible en http://www.oracle.com)

- M&quina Virtual Java 1.8.0 6 superior.

Associated revisions

Revision 43872 - 06/22/2018 10:59 AM - Joaquin del Cerro Murciano

refs #4898. Actualizada la informacion del LEEME/README

History

#1 - 06/22/2018 11:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2855-RC1 (rev. org.gvsig.desktop-2.0.225)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed
